---
name: Dave Peterson
locality:
country: Remote
role: <a href="">Senior Product Analyst</a>
reports_to: cbraza
picture: "../gitlab-logo-extra-whitespace.png"
pronunciation: 
twitter: 
gitlab: dpeterson1
departments:
- Product Management
expertise: 
story: 
specialty: Product Analysis

